using UnityEngine;
using System.Collections;

public class TextRemover : MonoBehaviour {
	private float counterTime = 0f;

	public float displayTime = 10f;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		counterTime += Time.deltaTime;
		if (counterTime >= displayTime) {
			gameObject.SetActive(false);
			counterTime = 0f;
		}
	}
}
